<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>2048</title>

		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<h1>2048</h1>
		<h2>Created by: Janie</h2>

		<hr>

		<h2>Score : <span id="score">0</span> </h2>

		<div id="board">
			<!-- <div class="tile">[r0,c0]</div>
	        <div class="tile">[r0,c1]</div>
	        <div class="tile">[r0,c2]</div>
	        <div class="tile">[r0,c3]</div>

			<div class="tile">[r1,c0]</div>
			<div class="tile">[r1,c1]</div>
			<div class="tile">[r1,c2]</div>
			<div class="tile">[r1,c3]</div>

			<div class="tile">[r2,c0]</div>
			<div class="tile">[r2,c1]</div>
			<div class="tile">[r2,c2]</div>
			<div class="tile">[r2,c3]</div>

			<div class="tile">[r3,c0]</div>
			<div class="tile">[r3,c1]</div>
			<div class="tile">[r3,c2]</div>
			<div class="tile">[r3,c3]</div> -->
		</div>

		<script type="text/javascript" src="logic.js"></script>
	</body>
</html>